class AddProjectIdToTestCases < ActiveRecord::Migration[4.2]
  def self.up
    add_column :test_cases, :project_id, :integer
    add_index :test_cases, ["project_id"]
  end

  def self.down
    remove_column :test_cases, :project_id
  end
end

# TODO update project_id in test_cases from build_id
